<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <table border="2" id="reservation-table">
        <thead>
            <tr>
                <th scope="col" colspan="4">General Information</th>
                <th scope="col" colspan="3">Preferences</th>
                <th scope="col" colspan="3">Contact Information</th>
                <th>Actions</th>
            </tr>
            <tr>
                <th>Arrival Date</th>
                <th>Nights</th>
                <th>Adults</th>
                <th>Children</th>
                <th>Room Type</th>
                <th>Bed Type</th>
                <th>Smoke</th>
                <th>Name</th>
                <th>Email</th>
                <th>Phone</th>
                <th></th>
            </tr>
        </thead>
        <tbody id="reservation-table-body">
        </tbody>
    </table>
    <script src="app_2.js"></script>
</body>
</html>